[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree 4.4



Jochen Heller schrieb:
Hallo Ihr Lieben,

ich hab eine Radeon VE - oder ... unter Linux wird sie auch als Radeon QT, glaub ich, erkannt - zumindestens läuft die erst ab X 4.3. Nun weiß ich gar nicht ob die Problemchen die ich jetzt noch habe am XServer liegen oder an anderen Einstellungen, doch würde ich gerne ausprobieren, ob ohne weiteres das Upgrade auf 4.4 meine Problemchen von vornherein beseitigen würde.

Meine Frage ist daher nur, ob jemandem von Euch beim Upgrade auf 4.4 irgendetwas unerfreuliches passiert ist oder ob es problemlos wie gewohnt verlief.
Vielen Dank für die Antworten

Jochen

ich hatte das mal drauf ... mit dem sh script lässt es sich auch gut installieren --- aber mir wäre der debain way per apt lieber ,,, vielleicht gibt es ja non-free quellen für 4.4



Reply to: